body {
background:url('../../img_design/back_body.png') repeat-x, url('../../img_page_back/2.jpg') center top 50px ;
}

@media only screen and (max-width:768px) {
body {
background:url('../../img_design/back_body.png') repeat-x;
;
}

;
}

.obsah_right {
width:990px;
}

.dlazdice_blok {
width:1000px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal, .jcarousel-skin-tango .jcarousel-clip-horizontal {
width:910px;
}

.obsah_left {
margin-top:30px;
}

.obsah_right {
margin-top:30px;
}

.obsah_right2 {
margin-top:30px;
}

.blk2   {
float:left;
width:730px;
margin:0px 0px 0px 0px;
}

.blk2 .dblk  {
float:left;
 overflow-x:hidden;
 overflow-y:auto;
width:333px;
height:230px;
padding:0px 10px 10px 10px;
margin:0px 10px 10px 0px;
font-size:100%;
border-radius:5px;
border:1px solid #;
}

.blk2 .dblk p, .blk2 .dblk a {
color:#;
}
.blk2 .dblk:hover {
 opacity:1.0;
}
.blk2 .dblk h2, .blk2 .dblk h2 a  {
font-size:120%;
color:#;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
background:#;
background-image:none;
text-align:left;
width:100%;
}

.blk2 .dblk p  {
line-height:140%;
}

.bzal1 {
float:left;
width:120px;
position:fixed; left:0; top:190px; z-index:500;
font-size:100%;
font-stretch:condensed;
margin:0;
padding:0;
}

.bzal1  a  {
display:block;
text-decoration:none;
color:#FFFFFF;
background:#101010;
}

.bzal1  a:hover {
opacity:1;
transition-duration: .4s;
}

.bzal1 .zal2  {
text-align:left;
padding:8px;
margin:0px 0px 5px 10px;
border-top-right-radius:2px;
border-bottom-right-radius:2px;
background:#404040;
opacity: 0.6;
}

.bzal1  .zal2:hover {
}

.bzal1 .zal1  {
text-align:left;
padding:8px;
margin:0px 0px 5px 10px;
border-top-right-radius:2px;
border-bottom-right-radius:2px;
opacity: 0.6;
}

.bzal1  .zal1:hover {
}

.bzal1 .zal4  {
text-align:left;
padding:8px;
margin:0px 0px 5px 10px;
border-top-right-radius:2px;
border-bottom-right-radius:2px;
opacity: 0.6;
}

.bzal1  .zal4:hover {
}

.bzal1 .zal6  {
text-align:left;
padding:8px;
margin:0px 0px 5px 10px;
border-top-right-radius:2px;
border-bottom-right-radius:2px;
opacity: 0.6;
}

.bzal1  .zal6:hover {
}

.bzal1 .zal5  {
text-align:left;
padding:8px;
margin:0px 0px 5px 10px;
border-top-right-radius:2px;
border-bottom-right-radius:2px;
opacity: 0.6;
}

.bzal1  .zal5:hover {
}

@media only screen and (max-width:1300px)  {
.bzal1 {
display:none;
}

}

h2  {
text-align:left;
}

.h21  {
}

.h213  {
}

.h215  {
}

.h230  {
}

.h248  {
}

.h251  {
}

.h252  {
}

.symbol_clanek_52  {
width:13%;
float:left; margin:3px 10px 2px 0;
}

.h253  {
}

.h256  {
}

